QwtClipper(3)

NAME
QwtClipper -

SYNOPSIS

Detailed Description

Some clipping algos.

Definition at line 25 of file qwt_clipper.h.

  Static Public Member Functions
static QwtPolygon clipPolygon (const QRect &, const QwtPolygon &)
static QwtPolygonF clipPolygonF (const QwtDoubleRect &, const QwtPolygonF &)
static QwtArray< QwtDoubleInterval > clipCircle (const QwtDoubleRect &, const QwtDoublePoint &, double radius)

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.